/*Основное - начало*/
@font-face {
	font-family: 'Room';
	src: url('./src/fonts/Room.ttf');
	src: local(''), url('./src/fonts/Room.woff') format('woff'), url('./src/fonts/Room.ttf') format('truetype'), url('./src/Room.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	line-height: 120%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	height: 100%;
}
nav ul {
	list-style: none;
}
a {
	text-decoration: none;
}
body {
	height: 100%;
}
body {
	font: 16px/120% 'PT Sans', Arial, sans-serif;
}

.clr {
	clear: both;
}
.main {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}
.main.loading{
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}

.wrapper {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow-x: hidden;
	position: relative;
}
/*Основное - конец*/

/*Шапка - начало*/
.header {
	height: 120px;
	width: 100%;
	left: 0;
	top: 0;
	background: transparent;
	position: absolute;
	z-index: 500;
    display: flex;
    padding: 0 188px 0 65px;
    align-items: flex-end;
    justify-content: space-between;
}
.header .logo {
	display: inline;
}
.header .lang{
	height: 69px;
	padding: 17px 0;
	display: flex;
}
.header .lang a{
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	display: block;
	color: #fff;
	background: transparent;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.header .lang a:hover,
.header .lang a.selected{
	color: #000;
	background: #fff;
}
.toggle {
	position: absolute;
	height: 69px;
	top: 0;
	right: 0;
	margin: 50px 70px 0 0;
	z-index: 9100;
}
.toggle a{
	height: 49px;
	width: 55px;
	padding: 15px;
	margin: 10px 0;
	display: block;
}
.toggle a .button {
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
}
.toggle a .button::before,
.toggle a .button::after,
.toggle a .button span{
	content: '';
	position: absolute;
	height: 3px;
	background: #fff;
	right: 0;
	margin-right: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.toggle a .button span{
	width: 76%;
	top: 50%;
	margin-top: -1.5px;
	display: block;
	position: absolute;
}
.toggle a .button::before{
	width: 60%;
	top: 0;
}
.toggle a .button::after{
	width: 100%;
	bottom: 0;
}
.toggle a:hover .button::before{
	margin-right: 40%;
}
.toggle a:hover .button span{
	margin-right: 24%;
}
.toggle a.opened .button span{
	background: transparent;
}
.toggle a.opened .button::before{
	width: 100%;
	margin-right: 0;
	background: #000;
	-webkit-transform: rotate(45deg) translate(5.5px, 6.5px);
	transform: rotate(45deg) translate(5.5px, 6.5px);
}
.toggle a.opened .button::after{
	margin-right: 0;
	background: #000;
	-webkit-transform: rotate(-45deg) translate(5px, -6px);
	transform: rotate(-45deg) translate(5px, -6px);
}
.menu{
	width: 480px;
	height: 100%;
	margin-top: 0;
	overflow-y: auto;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: 0.3s cubic-bezier(0.5, 0.5, 0, 1);
	transition: 0.3s cubic-bezier(0.5, 0.5, 0, 1);
	background-color: rgba(255, 255, 255, .9);
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9000;
}
.menu.open{
	-webkit-transform: translateX(0);
	transform: translateX(0);
	pointer-events: auto;
}
.menu ul{
	margin: 112px 90px 0;
}
.menu li{
	list-style: none;
	margin: 0 0 40px;
}
.menu a{
	color: #000;
	padding: 0 0 7px;
	position: relative;
	text-transform: uppercase;
	font-family: 'Room', sans-serif;
	font-size: 24px
}
.menu a::after{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 3px;
	background: #000;
	-webkit-transition: width 0.3s linear 0s;
	transition: width 0.3s linear 0s;
}
.menu a:hover::after {
	width: 100%;
}
/*Шапка - конец*/

/*Контент - начало*/
.content {
	padding: 0 0 130px;
}
.animated-box{
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.bg-box {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	overflow: hidden;
}
.main-links-box {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main-links {
	width: 100%;
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.link{
	height: 100%;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 33%;
}
.link:nth-child(2) {
	width: 34%;
}
.link p {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 20;
	padding-left: 10%;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: center;
}
.link p strong {
	color: #fff;
	font-family: 'Room', sans-serif;
	font-size: 38px;
	text-transform: uppercase;
	width: 340px;
	padding-top: 0;
	font-weight: normal;
}
.link p span {
	height: 0;
	opacity: 0;
	color: #fff;
	font-size: 18px;
	width: 340px;
}
.link::before{
	content: '';
	display: block;
	height: 100%;
	top: 0;
	right: 0;
	z-index: 20;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
	flex: 0 1 auto;
	order: 2;
}
.link:nth-child(1)::before {
	background-image: url('./src/img/icon1.png');
}
.link:nth-child(2)::before {
	background-image: url('./src/img/icon2.png');
}
.link:nth-child(3)::before {
	background-image: url('./src/img/icon3.png');
}
.link:after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.link:nth-child(1):after{
	background: #F9B100;
}	
.link:nth-child(2):after{
	background: #00ADB1;
}
.link:nth-child(3):after{
	background: #E84352;
}
.lines {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
.lines .line {
	position: absolute;
	background: #ddd;
}
.line-vertical {
	width: 1px;
	height: 100%;
}
.line-horizontal{
	width: 100%;
	height: 1px;
}
.line-top,
.line-bottom{
	left: 0;
	top: 50%;
	margin-top: -0.5px;
}
.line-left,
.line-right{
	left: 50%;
	top: 0;
	margin-left: -1px;
}
.video{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.video_left{
	z-index: 30;
}
.video_middle{
	z-index: 20;
}
.video_right{
	z-index: 10;
}
.video video{
	width: 100%;
	height: 100%;
}
.video-box,
.cap-box{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.video-box{
	z-index: 10;
}
.cap-box {
	z-index: 20;
}
.video-box:after{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	z-index: 60;
}
.video > video {
	position: absolute;
}
.cap{
	height: 100%;
	overflow: hidden;
	position: relative;
	float: left;
	background: #fff;
}
.cap:nth-child(1),
.cap:nth-child(3){
	width: 33%;
}
.cap:nth-child(2){
	width: 34%;
}
/*Контент - конец*/


/*Подвал - начало*/
.footer {
	width: 100%;
	background: transparent;
	height: 100px;
	margin: 0 auto 0;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 500;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer .logo {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	left: 0;
	margin: -36px 0 0 64px;
	font-family: 'Room', sans-serif;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer ul.soc {
	margin: -7px 0 0 64px;
	list-style-type: none;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.footer ul.soc li a {
	margin-right: 22px;
	opacity: .3;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.footer ul.soc li a:hover{
	opacity: 1;
}
ul.footer-menu {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	list-style-type: none;
	bottom: 40px;
	left: 50%;
	transform: translate(-50%, 0);
	padding: 0;
}
ul.footer-menu li a{
	color: #fff;
	padding: 11px 0;
	margin: 0 11px;
	position: relative;
	-webkit-transition: color 0.3s linear 0s;
	transition: color 0.3s linear 0s;
}
ul.footer-menu li a:hover {
	color: #aaa;
}
ul.footer-menu li a::after{
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	margin-bottom: 6px;
	width: 0;
	height: 2px;
	background: #aaa;
	-webkit-transition: width 0.3s linear 0s;
	transition: width 0.3s linear 0s;
}
ul.footer-menu li a:hover::after {
	width: 100%;
}
/*Подвал - конец*/

/*Анимация - начало*/
.link p strong {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}
.link:hover p strong {
	-webkit-transform: translateY(-26px);
	transform: translateY(-26px);
	-webkit-transition: all 0.4s cubic-bezier(0, .93, .77, 1.47) 0.3s;
	transition: all 0.4s cubic-bezier(0, .93, .77, 1.47) 0.3s;
}
.link p span {
	-webkit-transform: translateY(-24px);
	transform: translateY(-24px);
	-webkit-transition: all 0.4s linear 0s;
	transition: all 0.4s linear 0s;
}
.link:hover p span {
	max-height: 500px;
	opacity: 1;
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);

	-webkit-transition: all 0.4s cubic-bezier(0, .93, .77, 1.47) 0.3s;

	transition: all 0.4s cubic-bezier(0, .93, .77, 1.47) 0.3s;
}
.link:hover::before{
	opacity: 1;
	-webkit-transition: opacity 0.2s linear 0.3s, -webkit-transform 0.4s cubic-bezier(0, .93, .67, 1.25) 0.3s;
	transition: opacity 0.2s linear 0.3s, -webkit-transform 0.4s cubic-bezier(0, .93, .67, 1.25) 0.3s;
	transition: transform 0.4s cubic-bezier(0, .93, .67, 1.25) 0.3s, opacity 0.2s linear 0.3s;
	transition: transform 0.4s cubic-bezier(0, .93, .67, 1.25) 0.3s, opacity 0.2s linear 0.3s, -webkit-transform 0.4s cubic-bezier(0, .93, .67, 1.25) 0.3s;
}
.link:after{
	-webkit-animation: linksout 0.2s linear 0.4s forwards;
	animation: linksout 0.2s linear 0.4s forwards;
}
.link:hover:after{
	-webkit-animation: linksin 0.2s linear 0s forwards;
	animation: linksin 0.2s linear 0s forwards;
}
.link::before{
	opacity: 0;
	-webkit-transition: opacity 0.2s linear 0s, -webkit-transform 0.4s linear 0s;
	transition: opacity 0.2s linear 0s, -webkit-transform 0.4s linear 0s;
	transition: transform 0.4s linear 0s, opacity 0.2s linear 0s;
	transition: transform 0.4s linear 0s, opacity 0.2s linear 0s, -webkit-transform 0.4s linear 0s;
}
.link:nth-child(1)::before{
	-webkit-transform: translateY(-78px);
	transform: translateY(-78px);
}
.link:nth-child(1):hover::before{
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.link:nth-child(2)::before{
	-webkit-transform: translateY(-84px);
	transform: translateY(-84px);
}
.link:nth-child(2):hover::before{
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.link:nth-child(3)::before{
	-webkit-transform: translateY(-73px);
	transform: translateY(-73px);
}
.link:nth-child(3):hover::before{
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.video.active{
	-webkit-transform: translateX(0) scale(1);
	transform: translateX(0) scale(1);
	opacity: 1;
	-webkit-transition: all 0.6s linear 0s;
	transition: all 0.6s linear 0s;
}
.video{
	-webkit-transform: translateX(0) scale(1.1);
	transform: translateX(0) scale(1.1);
	opacity: 0;
	-webkit-transition: all 0.6s linear 0s;
	transition: all 0.6s linear 0s;
}
.animated-box .line{
	opacity: 1;
}
.animated-box .line-vertical{
	height: 0;
	left: 50%;
	-webkit-transition: height 0.8s linear 0.8s, left 0.6s cubic-bezier(.13, .77, .45, 1.15) 1.6s, opacity 0.4s linear 2.2s;
	transition: height 0.8s linear 0.8s, left 0.6s cubic-bezier(.13, .77, .45, 1.15) 1.6s, opacity 0.4s linear 2.2s;
}
.animated-box .line-horizontal{
	width: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: width 0.8s linear 0s, opacity 0.4s linear 2.2s, -webkit-transform 0.6s cubic-bezier(.13, .77, .45, 1.15) 1.6s;
	transition: width 0.8s linear 0s, opacity 0.4s linear 2.2s, -webkit-transform 0.6s cubic-bezier(.13, .77, .45, 1.15) 1.6s;
	transition: width 0.8s linear 0s, transform 0.6s cubic-bezier(.13, .77, .45, 1.15) 1.6s, opacity 0.4s linear 2.2s;
	transition: width 0.8s linear 0s, transform 0.6s cubic-bezier(.13, .77, .45, 1.15) 1.6s, opacity 0.4s linear 2.2s, -webkit-transform 0.6s cubic-bezier(.13, .77, .45, 1.15) 1.6s;
}
.animated-box.animate .line {
	opacity: 0.25;
}
.animated-box.animate .line-vertical {
	height: 100%;
}
.animated-box.animate .line-horizontal {
	width: 100%;
}
.animated-box.animate .line-top {
	-webkit-transform: translateY(-150px);
	transform: translateY(-150px);
}
.animated-box.animate .line-bottom {
	-webkit-transform: translateY(150px);
	transform: translateY(150px);
}
.animated-box.animate .line-left {
	left: 33%;
}
.animated-box.animate .line-right {
	left: 67%;
}
.animated-box .cap-box .cap:nth-child(1){
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.2s;
	transition: -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.2s;
	transition: transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.2s;
	transition: transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.2s, -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.2s;
}
.animated-box .cap-box .cap:nth-child(2){
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.7s;
	transition: -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.7s;
	transition: transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.7s;
	transition: transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.7s, -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 2.7s;
}
.animated-box .cap-box .cap:nth-child(3){
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 3.2s;
	transition: -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 3.2s;
	transition: transform 0.4s cubic-bezier(.57, .79, .35, 1) 3.2s;
	transition: transform 0.4s cubic-bezier(.57, .79, .35, 1) 3.2s, -webkit-transform 0.4s cubic-bezier(.57, .79, .35, 1) 3.2s;
}
.animated-box.animate .cap-box .cap:nth-child(1){
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.animated-box.animate .cap-box .cap:nth-child(2){
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}
.animated-box.animate .cap-box .cap:nth-child(3){
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.animated-box .header,
.animated-box .toggle{
	-webkit-transform: translateY(-80px);
	transform: translateY(-80px);
}
.animated-box .footer{
	-webkit-transform: translateY(80px);
	transform: translateY(80px);
}
.animated-box .header,
.animated-box .toggle,
.animated-box .footer{
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.4s linear 3.7s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 3.7s;
	transition: opacity 0.4s linear 3.7s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 3.7s;
	transition: opacity 0.4s linear 3.7s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 3.7s;
	transition: opacity 0.4s linear 3.7s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 3.7s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 3.7s;
}
.animated-box.animate .header,
.animated-box.animate .toggle,
.animated-box.animate .footer{
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}
.animated-box .link{
	opacity: 0;
	-webkit-transform: translateX(-80px);
	transform: translateX(-80px);
	visibility: hidden;
}
.animated-box .link:nth-child(1){
	-webkit-transition: opacity 0.4s linear 4.1s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.1s;
	transition: opacity 0.4s linear 4.1s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.1s;
	transition: opacity 0.4s linear 4.1s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.1s;
	transition: opacity 0.4s linear 4.1s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.1s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.1s;
}
.animated-box .link:nth-child(2){
	-webkit-transition: opacity 0.4s linear 4.3s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.3s;
	transition: opacity 0.4s linear 4.3s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.3s;
	transition: opacity 0.4s linear 4.3s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.3s;
	transition: opacity 0.4s linear 4.3s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.3s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.3s;
}
.animated-box .link:nth-child(3){
	-webkit-transition: opacity 0.4s linear 4.5s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.5s;
	transition: opacity 0.4s linear 4.5s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.5s;
	transition: opacity 0.4s linear 4.5s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.5s;
	transition: opacity 0.4s linear 4.5s, transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.5s, -webkit-transform 0.4s cubic-bezier(.17, .91, .41, 1.21) 4.5s;
}
.animated-box.animate .link{
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
}
.menu li{
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-transition: opacity 0s linear 0s, -webkit-transform 0s linear 0s;
	transition: opacity 0s linear 0s, -webkit-transform 0s linear 0s;
	transition: opacity 0s linear 0s, transform 0s linear 0s;
	transition: opacity 0s linear 0s, transform 0s linear 0s, -webkit-transform 0s linear 0s;
}
.menu.open li:nth-child(1){
	-webkit-transition: opacity 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
	transition: opacity 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
	transition: opacity 0.2s linear 0.2s, transform 0.2s linear 0.2s;
	transition: opacity 0.2s linear 0.2s, transform 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
}
.menu.open li:nth-child(2){
	-webkit-transition: opacity 0.2s linear 0.23s, -webkit-transform 0.2s linear 0.23s;
	transition: opacity 0.2s linear 0.23s, -webkit-transform 0.2s linear 0.23s;
	transition: opacity 0.2s linear 0.23s, transform 0.2s linear 0.23s;
	transition: opacity 0.2s linear 0.23s, transform 0.2s linear 0.23s, -webkit-transform 0.2s linear 0.23s;
}
.menu.open li:nth-child(3){
	-webkit-transition: opacity 0.2s linear 0.26s, -webkit-transform 0.2s linear 0.26s;
	transition: opacity 0.2s linear 0.26s, -webkit-transform 0.2s linear 0.26s;
	transition: opacity 0.2s linear 0.26s, transform 0.2s linear 0.26s;
	transition: opacity 0.2s linear 0.26s, transform 0.2s linear 0.26s, -webkit-transform 0.2s linear 0.26s;
}
.menu.open li:nth-child(4){
	-webkit-transition: opacity 0.2s linear 0.29s, -webkit-transform 0.2s linear 0.29s;
	transition: opacity 0.2s linear 0.29s, -webkit-transform 0.2s linear 0.29s;
	transition: opacity 0.2s linear 0.29s, transform 0.2s linear 0.29s;
	transition: opacity 0.2s linear 0.29s, transform 0.2s linear 0.29s, -webkit-transform 0.2s linear 0.29s;
}
.menu.open li:nth-child(5){
	-webkit-transition: opacity 0.2s linear 0.32s, -webkit-transform 0.2s linear 0.32s;
	transition: opacity 0.2s linear 0.32s, -webkit-transform 0.2s linear 0.32s;
	transition: opacity 0.2s linear 0.32s, transform 0.2s linear 0.32s;
	transition: opacity 0.2s linear 0.32s, transform 0.2s linear 0.32s, -webkit-transform 0.2s linear 0.32s;
}
.menu.open li:nth-child(6){
	-webkit-transition: opacity 0.2s linear 0.35s, -webkit-transform 0.2s linear 0.35s;
	transition: opacity 0.2s linear 0.35s, -webkit-transform 0.2s linear 0.35s;
	transition: opacity 0.2s linear 0.35s, transform 0.2s linear 0.35s;
	transition: opacity 0.2s linear 0.35s, transform 0.2s linear 0.35s, -webkit-transform 0.2s linear 0.35s;
}
.menu.open li:nth-child(7){
	-webkit-transition: opacity 0.2s linear 0.38s, -webkit-transform 0.2s linear 0.38s;
	transition: opacity 0.2s linear 0.38s, -webkit-transform 0.2s linear 0.38s;
	transition: opacity 0.2s linear 0.38s, transform 0.2s linear 0.38s;
	transition: opacity 0.2s linear 0.38s, transform 0.2s linear 0.38s, -webkit-transform 0.2s linear 0.38s;
}
.menu.open li:nth-child(8){
	-webkit-transition: opacity 0.2s linear 0.41s, -webkit-transform 0.2s linear 0.41s;
	transition: opacity 0.2s linear 0.41s, -webkit-transform 0.2s linear 0.41s;
	transition: opacity 0.2s linear 0.41s, transform 0.2s linear 0.41s;
	transition: opacity 0.2s linear 0.41s, transform 0.2s linear 0.41s, -webkit-transform 0.2s linear 0.41s;
}
.menu.open li:nth-child(9){
	-webkit-transition: opacity 0.2s linear 0.44s, -webkit-transform 0.2s linear 0.44s;
	transition: opacity 0.2s linear 0.44s, -webkit-transform 0.2s linear 0.44s;
	transition: opacity 0.2s linear 0.44s, transform 0.2s linear 0.44s;
	transition: opacity 0.2s linear 0.44s, transform 0.2s linear 0.44s, -webkit-transform 0.2s linear 0.44s;
}
.menu.open li{
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}

@-webkit-keyframes linksin {
	0%{
		-webkit-transform: translateX(-102%);
		transform: translateX(-102%);
	}
	100%{
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@keyframes linksin {
	0%{
		-webkit-transform: translateX(-102%);
		transform: translateX(-102%);
	}
	100%{
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@-webkit-keyframes linksout {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(102%);
		transform: translateX(102%);
	}
}
@keyframes linksout {
	0% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(102%);
		transform: translateX(102%);
	}
}
/*Анимация - конец*/
@media (min-aspect-ratio: 16/9) {
	.video > video { height: 300% ; top: -100%; }
	/*.wrk_cntnt_item_cntnt_mg > video { height: 300%; top: -100%; }*/
}
@media (max-aspect-ratio: 16/9) {
	.video > video { width: 300%; left: -100%; }
	/*.wrk_cntnt_item_cntnt_mg > video { width: 300%; left: -100%; }*/
}
